body {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #900;
	text-decoration: none;
	background-color: #f5f5f5;
	height: 100%;
	width: 100%;
	margin: 0;
}


a {
	color: #3f3f3f;
}

a,
a:hover {
	text-decoration: none;
	-ms-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out
}

p {
	margin: 0;
	padding: 0 0 10px;
	color: #3f3f3f;
}

.clear {
	clear: both;
	display: block;
}

#main-wrapper {
	margin: 0;
	padding: 0;
}

#main_header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	padding: 0;
	height: 82px;
	background-image: url(images/trans-light-black.png);
	-ms-transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-moz-transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-o-transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	font-family: 'Raleway', sans-serif;
}

#main_header:hover {
	background-color: #000;
	-ms-transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-webkit-transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-moz-transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-o-transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: background 0.3s, margin-left 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	font-family: 'Raleway', sans-serif;
}

#main_header.js-scrolled {
	background-color: #000;
}

#main-menu {
	margin: 0 auto;
	width: 1090px;
}

#logo {
	float: left;
	margin: 20px 0;
}

.main_header-links {
	text-align: left;
}

.main_header-links ul {
	margin: 0;
	padding: 0 0px 0 0;
}

.main_header-links li {
	display: inline-block;
	list-style: outside none none;
	padding: 0;
	position: relative;
	margin-top: 43px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 45px;
}

.main_header-links a {
	color: #76695b;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	font-weight: 500;
}

.main_header-links a:hover,
.link-active>a {
	color: #fff;
	text-decoration: none;
}

.dropdown-tab {
	background: url("nav-arrow.png") no-repeat scroll right 3px;
	padding-right: 12px;
}

.dropdown-tab:hover {
	background: url("nav-arrow.png") no-repeat scroll right -13px;

}


.main_header-links ul.menu-sub {
	display: none;

}

.main_header-links li:hover ul.menu-sub {
	background: #000000;
	display: inline-block;
	left: -12px;
	padding: 11px 12px;
	top: 17px;
	width: 230px;
	position: absolute;
	-webkit-animation: fade 1s;
	/* Safari and Chrome */
	-moz-animation: fadein 1s;
	/* Firefox */
	-ms-animation: fadein 1s;
	/* Internet Explorer */
	-o-animation: fadein 1s;
	/* Opera */
	animation: fadein 1s;
}

@keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

/* Firefox */
@-moz-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

/* Internet Explorer */
@-ms-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

/* Opera */
@-o-keyframes fadein {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.main_header-links ul.menu-sub li {
	display: block;
	line-height: normal;
	list-style: outside none none;
	margin: 0 0 1px;
	padding: 0;
}

.main_header-links ul.menu-sub li a {
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
}

.main_header-links ul.menu-sub li a:hover {}

.main_header-links ul.menu-sub li.menu-title {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	margin-top: 8px;
}

#main_content {
	margin: 0 auto;
	padding: 0;
}

.welcome-banner {
	text-align: center;
	position: relative;
	display: block;
}

.welcome-banner img {
	height: 660px;
	width: 100%;
	object-fit: cover;
}

.page-sub_nav {
	background: none repeat scroll 0 0 #fff;
	display: block;
	height: 52px;
	margin: 0;
	padding: 0;
	transition: background 0.1s ease-in-out 0s;
	z-index: 9;
}

.hot-deals {
	background: url(images/corner-hot-click.png) no-repeat top right;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 99999;
	height: 218px;
	width: 218px;
}

.hot-deals a {
	display: block;
	float: right;
	height: 170px;
	margin: 0;
	width: 170px;
}

.map-box {
	color: #fff;
	float: left;
	font-size: 15px;
	padding: 14px 0 14px;
	text-align: center;
	width: 335px;
	background-color: #996633;
	background-repeat: no-repeat;
	background-position: 96% center;
}

.map-box-Red {
	color: #fff;
	float: left;
	font-size: 15px;
	text-align: center;
	width: 335px;
	background-color: #990000;
	background-repeat: no-repeat;
	background-position: 96% center;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 11px;
	padding-left: 0;
}

.map-box a {
	color: #fff;
}

.big-logo {
	margin: 0 auto;
	padding: 30px 0 6px;
	text-align: center;
}

.social-icon {
	text-align: center;
}

.social-icon ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

.social-icon li {
	display: inline-block;
	list-style: outside none none;
	margin: 0 11px 0 0;
	padding: 0;
}

.social-title {}

.page-sub_nav-wrapper {
	margin: 0 auto;
	padding: 0;
	width: 1090px;
	position: relative;

}

.page-sub_nav-wrapper ul {
	margin: 0;
	padding: 0 90px 0 0;
	text-align: right;
}

.page-sub_nav-wrapper li {
	display: inline-block;
	list-style: outside none none;
	margin: 17px 0 0 20px;
	padding: 0;
}

.page-sub_nav-wrapper a {
	color: #666;
	text-decoration: none;
}

.page-sub_nav-wrapper a:hover {
	text-decoration: none;
	color: #996633;
}

#detail-summary {
	background: #f5f5f5;
}

#detail-summary h2 {
	color: #3f3f3f;
	font-size: 24px;
	font-weight: normal;
	line-height: 26px;
	margin: 50px 0 30px;
}


#detail-summary h1 {}

#detail-summary p {
	padding-bottom: 50px;
}


.center-page {
	margin: 0 auto;
	width: 1090px;
	padding: 0;
	position: relative;
}

#detail-gallery {
	padding-bottom: 70px;
}

.gallery-slider {
	margin: 0 auto;
	text-align: center;
}

#detail-amenities {
	padding-bottom: 10px;
}

#detail-amenities h2 {
	color: #3f3f3f;
	font-size: 26px;
	font-weight: normal;
	line-height: 20px;
}

.columns {}

.column_1 {
	display: inline-block;
	vertical-align: top;
	width: 335px;
}

.left-float {
	float: left;
}

.right-float {
	float: right;
}

.marg-zero-left {
	margin: 0;
}

.marg-zero-right {
	margin: 0;
}

.marg-left {
	margin-left: 35px;
}

.marg-right {
	margin-right: 35px;
}

.column_1 {
	margin-bottom: 15px;
}


.column_2 {
	display: inline-block;
	vertical-align: top;
	width: 720px;
}

#detail-summary .column_2 {
	padding-right: 8px;
	width: 672px;
}

.column_2a {
	float: left;
	width: 340px;
}


.column_2b {
	margin-left: 0;
	width: 340px;
	display: inline-block;
	vertical-align: top;
	float: right;
}

.intro-list-area {}

.intro-sub_header {
	color: #3f3f3f;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.025em;
	margin-bottom: 3px;
	text-transform: uppercase;
}

.intro-list {
	color: #3f3f3f;
	margin: 0;
	padding: 0 0 40px;
}

.intro-list li {
	background: url(images/small-list-dot.png) no-repeat scroll 0 9px;
	color: #3f3f3f;
	font-size: 14px;
	line-height: 22px;
	list-style: outside none none;
	margin: 0 0 7px;
	padding: 0 0 0 8px;
	position: relative;
}

.intro-list li a {
	color: #3f3f3f;
	font-size: 14px;
	border-bottom: 1px solid #996633;
	-ms-transition: border-color, .2s, ease-in-out;
	-webkit-transition: border-color, .2s, ease-in-out;
	-moz-transition: border-color, .2s, ease-in-out;
	-o-transition: border-color, .2s, ease-in-out;
	transition: border-color, .2s, ease-in-out
}

.intro-list li a:hover {
	border-bottom-color: transparent
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-family: 'Raleway', sans-serif;
}

.big-img {}

.group-image-area {}

.group-image-area img {
	margin-bottom: 30px;
}

#detail-accommodations {
	padding-bottom: 60px;
}


#detail-accommodations h2 {
	color: #3f3f3f;
	font-size: 26px;
	font-weight: normal;
	line-height: 20px;
}

.availability-box {
	margin: 0;
	padding: 0;
}

.check-availability-bt {
	margin: 0 0 12px;
	padding: 0;
}

.check-availability-bt a {
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	padding: 13px 80px 13px 115px;
	background-color: #900;
	background-image: url(images/calendar-icon.png);
	background-repeat: no-repeat;
	background-position: 78px 10px;
}

.check-availability-bt a:hover {}

.best-rate {
	text-align: center;
	width: 345px;
}

.best-rate a {
	color: #900;
	font-size: 14px;
	border-bottom: 1px solid #3f3f3f;
	-ms-transition: border-color, .2s, ease-in-out;
	-webkit-transition: border-color, .2s, ease-in-out;
	-moz-transition: border-color, .2s, ease-in-out;
	-o-transition: border-color, .2s, ease-in-out;
	transition: border-color, .2s, ease-in-out
}

.best-rate a:hover {
	border-bottom-color: transparent
}

#detail-hotels {
	background: #fff;
}

#detail-hotels {
	height: 640px;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

#detail-features {
	background: #fff;
}

#detail-features {
	height: 640px;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

#detail-eat {
	padding: 4em 0;
}

#detail-eat h2 {
	color: #3f3f3f;
	font-size: 26px;
	font-weight: normal;
	line-height: 20px;
}


.special_offer-wrapper {
	display: block;
	padding-bottom: 75px;
}

.special_offer {
	width: 512px;
}

.special_offer img {
	display: block;
}

.special_offer-caption {
	background: none repeat scroll 0 0 #1c1f24;
	padding: 10px 15px;
}

.special_offer-caption h4 {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
}

.special_offer-description {
	color: #eee;
	font-size: 14px;
	line-height: 19px;
	font-family: 'Raleway', sans-serif;
}


.image_colorbox {
	position: relative;
}

.image_colorbox-image {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 1;
	object-fit: cover;
}

.image_colorbox-info {
	background: url(images/trans-light-black.png) repeat;
	float: left;
	margin: 100px 0 86px;
	padding: 45px 35px 40px;
	position: relative;
	width: 265px;
	z-index: 1;
}

.image_colorbox-info h2 {
	color: #fff;
	font-size: 30px;
	line-height: normal;
	margin-bottom: 20px;
}

.image_colorbox-info p {
	color: #fff;
	font-size: 14px;
	line-height: 1.4;
	padding-bottom: 15px;
	font-family: 'Raleway', sans-serif;
}

.image_colorbox-info a {
	color: #fff;
	font-size: 14px;
	line-height: 1.4;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;

}


.main_footer {
	background: none repeat scroll 0 0 #131418;
	color: #878888;
	padding: 90px 0 15px;
}

.footer-accordion {
	float: left;
	width: 225px;
}

.footer-accordion h3 {
	color: #fff;
	font-size: 14px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.footer_nav {
	font-family: 'Raleway', sans-serif;
	margin: 0;
	padding: 0;
}

.footer_nav li {
	color: #999;
	list-style: outside none none;
	margin: 0;
	padding: 0 0 5px;
}

.footer_nav a {
	font-family: 'Raleway', sans-serif;
	color: #999;
	font-size: 14px;
	font-weight: normal;
}

.footer_nav a:hover {
	color: #fff;
}

.footer-contact {
	float: right;
	width: 335px;
}

.footer-contact-phone {
	font-family: 'Raleway', sans-serif;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	margin-bottom: 35px;
}

.footer-contact-phone em {
	color: #5f5e5e;
	font-style: normal;
}

.footer-contact-social {
	margin: 0;
	padding: 0;
}

.footer-contact-social h3 {
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 20px;
}

.footer-contact-social li {
	display: inline-block;
	list-style: outside none none;
	margin: 0 10px 0 0;
	padding: 0;
}

.footer-contact-social img {}

.footer-extras {
	border-top: 1px solid #3d3e3e;
	font-size: 13px;
	margin: 30px 0 0;
	padding: 12px 0 0 18px;
}

.footer-extras li {
	font-family: 'Raleway', sans-serif;
	color: #666666;
	display: inline-block;
	list-style: outside none none;
	margin: 0 13px;
	padding: 0;
}

.footer-extras a {
	color: #666666;
}

.footer-extras a:hover {
	color: #fff;
}


.loading {
	display: none;
}

.accordion {
	margin: 0;
	padding: 0;
	position: relative;
}

.accordion li {
	margin: 0;
	padding: 0;
	list-style: none;
	clear: both;
}

.accordion li h3 a {
	border-bottom: 2px solid #d6d6d6;
	color: #666666;
	display: block;
	font-style: normal;
	margin: 0;
	padding: 10px 0;
}

.accordion li.active h3 a {
	color: #3f3f3f;
}

.accordion li.locked h3 a {
	background: #963;
	background: #963 -webkit-gradient(linear, left top, left bottom, from(#c96), to(#963)) no-repeat;
	background: #963 -moz-linear-gradient(top, #c96, #963) no-repeat;
	border-bottom: 1px solid #630;
	border-top: 1px solid #fc9;
	text-shadow: 0 -1px 2px #630, #fc9 0 1px 2px;
}

.accordion li h3 {
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	width: 355px;
}

.accordion .panel {
	float: left;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 715px;
}

.accordion .panel p {}

.accordion .panel img {
	margin-bottom: 10px;
}

#example1 h2 {
	color: #3f3f3f;
	font-size: 26px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
}

.group-image-area {
	text-align: right;
}

.hotel-detail {
	background: url(images/trans-light-black.png) repeat 0 0;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 35px;
	position: absolute;
	width: 265px;
	z-index: 1;
}

.hotel-detail h2 {
	color: #fff;
	font-size: 28px;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 10px;
}

.small-download-link {
	color: #cccccb;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 5px;
}

.address {
	color: #cccccb;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	line-height: 21px;
	margin-bottom: 15px;
}

.hotel-web-link {
	clear: both;
	color: #cccccb;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 13px;
}

.availability-link {
	clear: both;
	color: #cccccb;
	display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

@media screen and (max-width: 1090px) {

	#main-wrapper {
		margin: 0;
		padding: 0;
		width: 1090px;
	}

	.hot-deals {
		background-image: url("images/corner-hot-click.png");
		background-position: right top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		height: 110px;
		position: fixed;
		right: 0;
		top: 0;
		width: 110px;
		z-index: 99999;
	}

	.welcome-banner img {
		height: auto;
	}

	.gallery-slider img {
		width: 100%;
	}

	.hot-deals a {
		height: 52px;
		width: 62px;
	}

